http_request_body_encode
http_request_method_name
HTTP Fonctions
PHP Manual

# http_request_method_exists

(PECL pecl_http:0.10.0-1.5.5)

http_request_method_exists — Vérifie si la méthode de requête existe

### Description

int http_request_method_exists ( mixed `$method` )

Vérifie si la méthode de requête est enregistrée (ou disponible, par défaut).

### Liste de paramètres

`method`

  nom ou l'ID de la méthode de requête

### Valeurs de retour

Retourne `TRUE` si la méthode de requête est connue, `FALSE` sinon.

http_request_body_encode
http_request_method_name
HTTP Fonctions
PHP Manual